Subject: Re: Fwd: after first git clone of linux kernel repository there are changed files in working dir

From: "Boyd Stephen Smith Jr." <[email-masked]>
Date: Thu, 11 Dec 2008 14:23:28 -0600

On Thursday 2008 December 11 11:58:01 rdkrsr wrote:
>I'm not developing linux kernel, I just wanted to experiment with git.
>And then I didn't know if this is a normal behaviour of git. I'm using
>windows xp and msysgit for this. And the file system is NTFS.

You might want to choose a more MS Windows-friendly codebase to test with.  
For codebases without filenames that differ only in case, git should work 
fine on MS Windows.  For codebases with filenames that differ only in case, I 
don't know a VCS that will handle them well on MS Windows.
-- 
Boyd Stephen Smith Jr.                     ,= ,-_-. =. 
[email-masked]                      ((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy           `-'(. .)`-' 
http://iguanasuicide.org/                      \_/